Page MenuHomePhabricator

FY 2015-2016 Q3 Planning
Closed, ResolvedPublic

Event Timeline

dr0ptp4kt assigned this task to JKatzWMF.
dr0ptp4kt raised the priority of this task from to Needs Triage.
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt added a project: Reading-Admin.
dr0ptp4kt moved this task to Backlog on the Reading-Admin board.
dr0ptp4kt added subscribers: dr0ptp4kt, Tnegrin, bd808.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 9 2015, 11:21 PM
dr0ptp4kt moved this task from Backlog to Next Up on the Reading-Admin board.Oct 9 2015, 11:34 PM
dr0ptp4kt set Security to None.Oct 21 2015, 11:47 PM
dr0ptp4kt added a subscriber: Moushira.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 19 2015, 9:01 PM
dr0ptp4kt moved this task from Next Up to Doing on the Reading-Admin board.Nov 20 2015, 11:55 PM

Roadmap meeting conducted, kickoff meetings scheduled.

dr0ptp4kt closed this task as Resolved.May 5 2017, 5:09 PM